<ion-header>
  <ion-toolbar>
    <ion-title>dataDetails</ion-title>
  </ion-toolbar>
</ion-header>

<ion-content>
    <ion-list line="full">
        <ion-item *ngIf="data">
          <h1> {{data.name}}</h1>
        </ion-item>

      <ion-item *ngIf = "data">
        <img src= {{data.pic}}>
      </ion-item>
        
            <h2 style = "color: warning "> Country : </h2>
            <h3> {{data.country}} </h3>
            <h2 style = "color: warning "> Diet : </h2>
            <h3> {{data.diet}} </h3>
            <h2 style = "color: warning "> Habitat : </h2>
            <h3> {{data.habitat}} </h3>
          
       
      </ion-list>
</ion-content>
